﻿ body {background-color:#ffffff;}
    .k-edit-form-container {width: 960px;}
    .inlineLabel div.label { display: initial; }
    .inlineLabel label { display: inline; }
    .k-textbox.disabled{background-color: rgba(211, 211, 211, 0.5);}
    .k-input.disabled{background-color: rgba(211, 211, 211, 0.5);}